--- 
vendor: "ESRI"
id: "0"
title: "POINT_OBER"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  BESCHRIFT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LEG_ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  DRUCKALIAS: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  LEGTEXT: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  LEGTEXT_EN: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  LITHOLOGIE: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  LITHOLOGIE_EN: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  CHRONOSTR: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CHRONOSTR_EN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER1_EN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER2: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER2_EN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER3: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UEBER3_EN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  QUELLE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"